body {
    margin: 0;
    font-family: Arial, sans-serif;
}

.banner {
    display: flex;
    justify-content: center;
    background-color: #333;
}

.banner-link {
    color: white;
    padding: 15px 25px;
    text-decoration: none;
    display: inline-block;
}

.banner-link:hover {
    background-color: #575757;
}

.content {
    text-align: center;
    margin-top: 50px;
    font-size: 24px;
}
